html,
body {
  padding: 0;
  margin: 0;
  font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
}

a {
  color: inherit;
  text-decoration: none;
}

* {
  box-sizing: border-box;
}

header.top h1 {
  margin: 20px;
}

nav.top {
  width: 100%;
  padding: 20px;
  background-color: #ddd;
  border-radius: 5px;
  display: inline-block;
}
nav.top ul > li {
  display: inline;
  padding: 10px;
  margin: 4px;
  border: 1px solid black;
}

nav.top ul > li:hover {
  background-color: #fff;
}

footer {
  font-size: 0.75em;
}

#main {
  margin-top: 2em;
}

nav ul {
  display: inline;
}

nav ul > li {
  display: inline;
}

nav a.active {
  text-decoration: underline;
  color: #666666;
}

ul.percentiles {
  display: inline-block;
}
ul.percentiles > li {
  display: block;
}